/* 
/* 
/*  custom.css
/*
/*  We are not using Gulp and Sass, hence please add your custom CSS below then include it
/*  in your page by adding a reference to /css/theme/custom.css in the head of each page.
/*
*/

/* Line 9316 to line 9327 of theme.css OVERRIDE */
.blob {
    -webkit-mask-image: url("../../img/theme/blobs/blob-1.svg");
            mask-image: url("../../img/theme/blobs/blob-1.svg");
}
.blob.blob-2 {
    -webkit-mask-image: url("../../img/theme/blobs/blob-2.svg");
            mask-image: url("../../img/theme/blobs/blob-2.svg");
}

.blob.blob-3 {
    -webkit-mask-image: url("../../img/theme/blobs/blob-3.svg");
            mask-image: url("../../img/theme/blobs/blob-3.svg");
}

.blob.blob-4 {
-webkit-mask-image: url("../../img/theme/blobs/blob-4.svg");
        mask-image: url("../../img/theme/blobs/blob-4.svg");
}

.blob.blob-5 {
    -webkit-mask-image: url("../../img/theme/blobs/blob-5.svg");
            mask-image: url("../../img/theme/blobs/blob-5.svg");
}

/** 
* Brand Colors Declarations
* 0) Dark blue: 
    #2F66C9
    https://www.colorhexa.com/2e417c
    RGB values of R:67, G:104, B:181kkasli
    Lighter version: #435FB5

* 1) Turquoise:
    #504F9D 
    https://www.colorhexa.com/504F9D
    Lighter: #6463B0

* 2) Light blue:
    #504F9D
    https://www.colorhexa.com/00ABD9
    Ligher version: #00BAED

* 3) Green:
    #99CB67
    https://www.colorhexa.com/99CB67
    Ligher version: #ADD584

* 4) Dark grey:
    #595B5C
    https://www.colorhexa.com/595B5C
    Lighter version: #76797A

* 5) Light grey:
    8A959D
    https://www.colorhexa.com/8A959D
    Ligher version: #9FA8AF

*/

/**
Complementary Color Declaration
Color: #d9a300
*/
.bg-primary-gold {
    background-color: #d9a300 !important; }

/**
0) Dark blue: 
    #2F66C9
    https://www.colorhexa.com/2e417c
    RGB values of R:67, G:104, B:181kkasli
    Lighter version: #435FB5
*/
.bg-primary-db {
    background-color: #2F66C9 !important; }
svg.bg-primary-db [stroke]:not([stroke="none"]) {
    stroke: #2F66C9; }
svg.bg-primary-db [fill]:not([fill="none"]) {
    fill: #2F66C9; }
.bg-primary-db-alt {
    background-color: rgba(46, 65, 124, 0.1); }

/**
1) Turquoise:
    #504F9D ==> CHanged by FT to: #2568EF. This is used to set the colour of svg icons, for example: <img src="/img/theme/icons/theme/general/star.svg"
    https://www.colorhexa.com/504F9D
    Lighter: #6463B0
*/
.bg-primary-t {
    background-color: #2568EF !important; }
svg.bg-primary-t [stroke]:not([stroke="none"]) {
    stroke: #2568EF; }
svg.bg-primary-t [fill]:not([fill="none"]) {
    fill: #2568EF; }
.bg-primary-t-alt {
    background-color: rgba(80, 79, 157, 0.1);
}

/**
3) Green:
    #99CB67
    https://www.colorhexa.com/99CB67
    Ligher version: #ADD584
*/
.text-primary-g {
color: #99CB67 !important; }

a.text-primary-g:hover, a.text-primary-g:focus {
color: #ADD584 !important; }

.bg-primary-g {
    background-color: #9FA8AF !important; }
svg.bg-primary-g [stroke]:not([stroke="none"]) {
    stroke: #435FB5; }
svg.bg-primary-g [fill]:not([fill="none"]) {
    fill: #435FB5; }
.bg-primary-g-alt {
    background-color: rgba(153, 203, 103, 0.1);
}
.btn-outline-g {
    color: #99CB67;
    border-color: #99CB67; }
    .btn-outline-g:hover {
      color: #fff;
      background-color: #99CB67;
      border-color: #99CB67; }
    .btn-outline-g:focus, .btn-outline-g.focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
              box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }
    .btn-outline-g.disabled, .btn-outline-g:disabled {
      color: #99CB67;
      background-color: transparent; }
    .btn-outline-g:not(:disabled):not(.disabled):active, .btn-outline-g:not(:disabled):not(.disabled).active,
    .show > .btn-outline-g.dropdown-toggle {
      color: #fff;
      background-color: #99CB67;
      border-color: #99CB67; }
      .btn-outline-g:not(:disabled):not(.disabled):active:focus, .btn-outline-g:not(:disabled):not(.disabled).active:focus,
      .show > .btn-outline-g.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }

.btn-outline-g {
    border-color: rgba(153, 203, 103, 0.25); }
    .btn-outline-g:hover {
        background-color: rgba(153, 203, 103, 0.2);
        border-color: rgba(0, 0, 0, 0);
        color: #99CB67; }

.btn-g {
    color: #fff;
    background-color: #99CB67;
    border-color: #99CB67;
    -webkit-box-shadow: none;
            box-shadow: none; 
            border-radius: 25px;}
    .btn-g:hover {
        color: #fff;
        background-color: #89b65c;
        border-color:  #89b65c }
    .btn-g:focus, .btn-g.focus {
        -webkit-box-shadow: none, 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: none, 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }
    .btn-g.disabled, .btn-g:disabled {
        color: #fff;
        background-color: #99CB67;
        border-color: #99CB67; }
    .btn-g:not(:disabled):not(.disabled):active, .btn-g:not(:disabled):not(.disabled).active,
    .show > .btn-g.dropdown-toggle {
        color: #fff;
        background-color: #99CB67;
        border-color: #99CB67; }
        .btn-g:not(:disabled):not(.disabled):active:focus, .btn-g:not(:disabled):not(.disabled).active:focus,
        .show > .btn-g.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }
				
.btn-grey {
    color: #fff;
    background-color: #9FA8AF;
    border-color: #9FA8AF;
    -webkit-box-shadow: none;
            box-shadow: none; 
            border-radius: 25px;}
    .btn-grey:hover {
        color: #fff;
        background-color: #8A959D;
        border-color:  #8A959D }
    .btn-grey:focus, .btn-grey.focus {
        -webkit-box-shadow: none, 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: none, 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }
    .btn-grey.disabled, .btn-grey:disabled {
        color: #fff;
        background-color: #9FA8AF;
        border-color: #9FA8AF; }
    .btn-grey:not(:disabled):not(.disabled):active, .btn-grey:not(:disabled):not(.disabled).active,
    .show > .btn-grey.dropdown-toggle {
        color: #fff;
        background-color: #9FA8AF;
        border-color: #9FA8AF; }
        .btn-grey:not(:disabled):not(.disabled):active:focus, .btn-grey:not(:disabled):not(.disabled).active:focus,
        .show > .btn-grey.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }
				
.btn-orange {
    color: #fff;
    background-color: #FF934A;
    border-color: #FF934A;
    -webkit-box-shadow: none;
            box-shadow: none; 
            border-radius: 25px;}
    .btn-orange:hover {
        color: #fff;
        background-color: #FF8018;
        border-color:  #FF8018 }
    .btn-orange:focus, .btn-orange.focus {
        -webkit-box-shadow: none, 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: none, 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }
    .btn-orange.disabled, .btn-orange:disabled {
        color: #fff;
        background-color: #FF934A;
        border-color: #FF934A; }
    .btn-orange:not(:disabled):not(.disabled):active, .btn-orange:not(:disabled):not(.disabled).active,
    .show > .btn-orange.dropdown-toggle {
        color: #fff;
        background-color: #FF934A;
        border-color: #FF934A; }
        .btn-orange:not(:disabled):not(.disabled):active:focus, .btn-orange:not(:disabled):not(.disabled).active:focus,
        .show > .btn-orange.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(153, 203, 103, 0.5); }

/**
* Grey Bagde
**/
.badge-grey {
    color: #fff;
    background-color: #8A959D; }
    a.badge-grey:hover, a.badge-grey:focus {
        color: #fff;
        background-color: #8A959D; }
    a.badge-grey:focus, a.badge-grey.focus {
        outline: 0;
        -webkit-box-shadow: 0 0 0 0.2rem rgba(138,149,157, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(138,149,157, 0.5); }

a.badge-grey {
    background-color: rgba(138,149,157, 0.1);
    color: #8A959D; }

/**
* Purple Bagde
**/
.badge-purple {
    color: #fff;
    background-color: #504F9D; }
    a.badge-purple:hover, a.badge-purple:focus {
        color: #fff;
        background-color: #504F9D; }
    a.badge-purple:focus, a.badge-purple.focus {
        outline: 0;
        -webkit-box-shadow: 0 0 0 0.2rem rgba(80,79,157, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(80,79,157, 0.5); }
a.badge-purple {
    background-color: rgba(80,79,157, 0.1);
    color: #504F9D; }


/**
* Primary Button Color Override
**/
.btn-primary {
    color: #fff;
    background-color: #2568EF;
    border-color: #2568EF;
    -webkit-box-shadow: none;
    box-shadow: none;  
    border-radius: 25px;}
    .btn-primary:hover {
        color: #fff;
        background-color:#1054dd;
        border-color: #1054dd; }
    .btn-primary:focus, .btn-primary.focus {
        -webkit-box-shadow: none, 0 0 0 0.2rem rgba(100,99,176, 0.5);
                box-shadow: none, 0 0 0 0.2rem rgba(100,99,176, 0.5); }
    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: #504F9D;
        border-color: #504F9D; }
    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
    .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #504F9D;
        border-color: #504F9D; }
        .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-primary.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(100,99,176, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(100,99,176, 0.5); }
				
.btn-primary-2 {
    color: #fff;
    background-color: #9FA8AF;
    border-color: #9FA8AF;
    -webkit-box-shadow: none;
    box-shadow: none;  
    border-radius: 25px;}
    .btn-primary-2:hover {
        color: #fff;
        background-color:#8A959D;
        border-color: #8A959D; }
    .btn-primary-2:focus, .btn-primary-2.focus {
        -webkit-box-shadow: none, 0 0 0 0.2rem rgba(100,99,176, 0.5);
                box-shadow: none, 0 0 0 0.2rem rgba(100,99,176, 0.5); }
    .btn-primary-2.disabled, .btn-primary-2:disabled {
        color: #fff;
        background-color: #504F9D;
        border-color: #504F9D; }
    .btn-primary-2:not(:disabled):not(.disabled):active, .btn-primary-2:not(:disabled):not(.disabled).active,
    .show > .btn-primary-2.dropdown-toggle {
        color: #fff;
        background-color: #504F9D;
        border-color: #504F9D; }
        .btn-primary-2:not(:disabled):not(.disabled):active:focus, .btn-primary-2:not(:disabled):not(.disabled).active:focus,
        .show > .btn-primary-2.dropdown-toggle:focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(100,99,176, 0.5);
                box-shadow: 0 0 0 0.2rem rgba(100,99,176, 0.5); }			

.btn-outline-primary {
    color: #2568EF;
    border-color: #2568EF; 
    border-radius: 25px;}
    .btn-outline-primary:hover {
        color: #fff;
        background-color: #2568EF;
        border-color: #2568EF; }
    .btn-outline-primary:focus, .btn-outline-primary.focus {
        box-shadow: 0 0 0 0.2rem rgba(0, 170, 217, 0.5); }
    .btn-outline-primary.disabled, .btn-outline-primary:disabled {
        color: #2568EF;
        background-color: transparent; }
    .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
    .show > .btn-outline-primary.dropdown-toggle {
        color: #fff;
        background-color: #2568EF;
        border-color: #2568EF; }
        .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-primary.dropdown-toggle:focus {
        box-shadow: 0 0 0 0.2rem rgba(0, 170, 217, 0.5); }

/**
* Loader animation color override
*/
.loading-animation {
    background-color: #504F9D !important; }

.mb-7,
.my-7 {
    margin-bottom: 5rem !important; }


.bg-gradient-blue {
    background: -webkit-gradient(linear, left top, right top, from(#435FB5), to(#2F66C9)) !important;
    background: -o-linear-gradient(left, #435FB5, #2F66C9) !important;
    background: linear-gradient(to right, #435FB5, #2F66C9) !important; }
	
.bg-gradient-orange {
    background: -webkit-gradient(linear, left top, right top, from(#FF8018), to(#FF934A)) !important;
    background: -o-linear-gradient(left, #FF8018, #FF934A) !important;
    background: linear-gradient(to right, #FF8018, #FF934A) !important; }

/**
* CSS for Page: /about/company
*/
@media (min-width: 1200px) {
    #about-company-numbers .card-body .display-4 {
        font-size: 2.3rem; 
		text-align: center;}
}
@media (max-width: 1199.98px) {
    #about-company-numbers .card-body .display-4 {
        font-size: 2.5rem; 
		text-align: center;}
}

section#about-company-history .nav-tabs .nav-link.active,
section#about-company-history .nav-tabs .nav-item.show .nav-link{
    color: #2F66C9;
}

@media (min-width: 768px) {
    section#about-company-history .nav-tabs .nav-link.active {
        border-color: #2F66C9;
    }
}

/**
* Navigation CSS Override
*/
.dropdown-item.active, .dropdown-item:active {
    color: #2F66C9;
    text-decoration: none;
    background-color: rgba(46, 65, 124, 0.1); }

/**
* Mark Color Override
*/
mark {
    /* Light blue */
    background-image: linear-gradient(120deg, rgba(	176, 192, 226, 0.4) 0%, rgba(	176, 192, 226, 0.4) 100%); }

.flickity-prev-next-button {
    background: #2568EF;
    border-color: #2568EF; }
    .flickity-prev-next-button:hover {
        background: #2568EF;
        border-color: #2568EF;
    }

.shadow-custom-green {
    box-shadow: 0 0rem 1rem rgba(153, 203, 103, 0.5) !important; }

.rounded-1 {
    border-radius: 1rem !important; }

.shadow-all {
    box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.09) !important; }

:lang(en) .navbar-nav > .nav-item {
    font-size: 1rem; }
    .navbar-nav > .nav-item a.nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem; }
        .navbar a.french,
        .navbar a.english {
            color: rgba(0,0,0,0.5); }

:lang(fr) .navbar-nav > .nav-item {
    font-size: 1rem; }

.navbar-light .navbar-toggler {
    outline: none !important; }

@media screen and (max-width: 991.98px) {
    .navbar-nav > .nav-item {
        font-size: 1.5rem !important; }
        .dropdown-menu {
            font-size: 1.25rem;
        }
        .navbar-nav > .nav-item .nav-link {
            padding-bottom: 1rem; }
            .navbar-container .navbar {
                max-height: 100vh;
                overflow-x: auto;}
}

.mb-4-5 {
    margin-bottom: 2.25rem !important; }

.w-90 {
    width: 90% !important; }

/* Contact Form Embedded Iframe */
#contact-form {
    height:700px;
    width:100%;
    border:0;
    margin-bottom:0;
}

@media (min-width: 768px) {
    #contact-form {
        height: 500px;
    }
}

h4 {
	line-height: 1.5em;
}

/**
* Google font: Nunito
*/

/* nunito-regular - latin-ext_cyrillic_cyrillic-ext_latin_vietnamese */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Regular'), local('Nunito-Regular'),
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-italic - latin-ext_cyrillic_cyrillic-ext_latin_vietnamese */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-italic.eot'); /* IE9 Compat Modes */
  src: local('Nunito Italic'), local('Nunito-Italic'),
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-italic.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-italic.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-600 - latin-ext_cyrillic_cyrillic-ext_latin_vietnamese */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: local('Nunito SemiBold'), local('Nunito-SemiBold'),
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-600.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-600.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-700 - latin-ext_cyrillic_cyrillic-ext_latin_vietnamese */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-700.eot'); /* IE9 Compat Modes */
  src: local('Nunito Bold'), local('Nunito-Bold'),
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-700.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/nunito-v12-latin-ext_cyrillic_cyrillic-ext_latin_vietnamese-700.svg#Nunito') format('svg'); /* Legacy iOS */
}
